<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" 
"http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<!--
  Mit dieser XML Katalog-Definition gemäss OASIS XML Catalogs v1.0 (siehe
  http://www.oasis-open.org/committees/download.php/14809/xml-catalogs.html)
  kann der XML Entity Resolver des XML Parsers angewiesen werden, die in den
  eCH XML Schemas referenzierten URL im lokalen Dateisystem aufzulösen.
  Von folgende XML Parsern bzw. Tools wissen wir, dass sie OASIS XML 
  Catalogs v1.1 unterstützen:
  
  - Xerces/J ab Version 2.7 (siehe 
    http://xerces.apache.org/xerces2-j/faq-xcatalogs.html)
  - XMLSpy 2008 
  - oXygen XML Editor (http://www.oxygenxml.com/)
  - StylusStudio (http://stylusstudio.com/)
  - jEdit Editor (http://www.jedit.org/)

  Für Microsoft .NET 3.0 Framework muss vermutlich ein eigener XML
  Resolver geschrieben werden (siehe System.Xml.XmlUrlResolver).

  2007-09-28 Erste Fassung (Igor Metz, Glue AG)
  -->
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="public">
  
  <rewriteSystem systemIdStartString="http://www.ech.ch/xmlns/" rewritePrefix="./"/>
  
</catalog>
